Unlokc request version
[rainbowstream.git] / setup.py
index 5cf52f0..6518e30 100644 (file)
--- a/setup.py
+++ b/setup.py
@@ -9,13 +9,13 @@ else:
     from shlex import quote
 
 # Bumped version
-version = '1.3.9'
+version = '1.5.1'
 
 # Require
 install_requires = [
     "python-dateutil",
     "arrow",
-    "requests==2.5.3",
+    "requests",
     "pyfiglet",
     "twitter",
     "Pillow",
@@ -53,6 +53,8 @@ setup(name='rainbowstream',
           "Programming Language :: Python :: 3.3",
           "Programming Language :: Python :: 3.4",
           "Programming Language :: Python :: 3.5",
+          "Programming Language :: Python :: 3.6",
+          "Programming Language :: Python :: 3.7",
           "Topic :: Internet :: WWW/HTTP :: Dynamic Content :: CGI Tools/Libraries",
           "Topic :: Utilities",
           "License :: OSI Approved :: MIT License",
@@ -66,6 +68,7 @@ setup(name='rainbowstream',
       include_package_data=True,
       zip_safe=True,
       install_requires=install_requires,
+      long_description_content_type='text/markdown',
       entry_points="""
       # -*- Entry points: -*-
       [console_scripts]